### Function

# Gio unix_mount_copy

since: 2.54

#### Declaration

    GUnixMountEntry*
    g_unix_mount_copy (
      GUnixMountEntry* mount_entry
    )

#### Description

Makes a copy of `mount_entry`.

Available since: 2.54

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `GUnixMountEntry`

A new `GUnixMountEntry`.

The caller of the function takes ownership of the data, and is responsible for freeing it.